ISCS#FEP - Bug #1610

00ehqxgll 0 si_sfdbo.hi 10 COLORREFI 00D

09/02/2021 02:50 PM - jiawei mao

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

jlawei mao

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/02/2021

100%
0.00 hour
0.00 hour

Description

000000engxgil0000si_stdbo.hIDOOOOOO00000exgxgllI0000CcOLORREFONNN
l00coLorrerlluINTe4l00unsigned longll, 0000000unsigned intduiNT320[0

0000uINTe400UINT32;

History

#1 - 09/02/2021 04:36 PM - xiangyang li

- Target version set to 3.1

#2 - 09/02/2021 04:38 PM - jiawei mao

- Status changed from New to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
